#history-box {
    border: 1px solid #CCCCCC;
    font-size: 10px;
    padding: 5px;
}
#history-box ul {
    margin: 0;
    padding-left: 20px;
}
#history-box li {
    font-size: 10px;
    margin: 0;
    padding: 0;
}
#history-box .subhead {
    color: #000000;
    font-size: 10px;
    font-weight: bold;
    margin: 0;
    padding-top: 3px;
}
#history-box .subhead-comment {
    color: #000000;
    font-size: 10px;
    font-weight: normal;
    margin: 0;
    padding: 3px 0;
}
#history-box .subhead-note {
    color: #848A94;
    font-size: 10px;
    padding: 3px 0;
}
#history-box .section-subhead {
    color: #B51A00;
    font-size: 10px;
    font-weight: normal;
    margin: 0;
    padding: 3px 0;
}
#history-box p {
    font-size: 10px;
    margin: 0;
    padding: 0;
}
#history-box .status {
    color: #848A94;
}
.menu-bestsellers img.icon {
    background: url("../images/dingbats_categorie.gif") no-repeat scroll 0 0 transparent;
}
.menu-bestsellers ul li a:link, .menu-bestsellers ul li a:visited, .menu-bestsellers ul li a:hover, .menu-bestsellers ul li a:active {
    font-weight: normal;
}

.menu-bestsellers ul li {
 	margin-right:2px;
}
.menu-special ul li, .menu-help ul li, .menu-manufacturers ul li {
}
ul.bestsellers-products-item {
    list-style: none outside none;
    margin: 0;
    padding: 0;
}
ul.bestsellers-products-item li {
    list-style: none outside none;
    padding: 2px;
}
ul.bestsellers-products-item img {
    float: left;
    width: 50px;
}
.bestsellers-products-item .details {
    margin-left: 50px;
    padding-left: 2px;
}
.bestsellers-products-item a.product-title:link, .bestsellers-products-item a.product-title:visited, .bestsellers-products-item a.product-title:hover, .bestsellers-products-item a.product-title:active {
    font-weight: bold;
}
.products-table .creviews-rating-box { width:73%; }
.products-table .creviews-rating-box { margin-left:127px; }
.creviews-rating-box {
text-align:center;
	margin-top: 0px; width:73%;
}
.creviews-vote-bar { text-align:center; margin-bottom:8px; }
.creviews-vote-bar ul {
    list-style: none outside none;
    margin: 0;
    overflow: visible;
    padding: 0;
    text-align:center;
	
}
.creviews-vote-bar li ul {
    left:22px;
    position: absolute;
    top: 0;
}
.creviews-vote-bar li {
    border: medium none !important;
    height: 20px;
    margin: 0;
    overflow: visible;
    padding: 0 !important;
    position: relative;
    width: 22px !important;
    text-align:center;
}
.creviews-vote-bar a, .creviews-vote-bar span, .creviews-vote-bar a img, .creviews-vote-bar span img {
    background: url("../images/stars.png") no-repeat scroll 1px top transparent;
    display: block;
    height: 20px;
    margin: 0;
    overflow: hidden;
    width: 22px;
    text-align:center;
}
.creviews-vote-bar span.full, .creviews-vote-bar span img {
    background-position: 1px -20px;
}
.allow-add-rate a {
    background-position: 1px -40px;
}
.allow-add-rate a.full, .allow-add-rate a img {
    background-position: 1px -60px;
}
.allow-add-rate li:hover > a, .allow-add-rate li:hover > a.full {
    background-position: 1px -80px;
}
.allow-add-rate li:hover > a img {
    display: none;
}
.creviews-rating-box .progress {
    background: url("../images/progress.gif") repeat-x scroll left 5px transparent;
    display: block;
    height: 20px;
}
.creviews-rating-box.message span {
    display: block;
    font-size: 11px;
    font-weight: bold;
    padding-top: 5px;
    text-align:center;
}
.creviews-rating {
    color: #8A8A8A;
    font-size: 10px;
    text-align:center;
	
}

.products-table .creviews-rating { text-align:center; }
ul.creviews-reviews-list {
    list-style: none outside none;
    margin: 0 0 35px;
    padding: 0;
    width: 100%;
}
ul.creviews-reviews-list li {
    margin: 0;
    padding: 12px 0;
}
div.creviews-reviews-list {
    padding: 12px 0 ;
    
}
.creviews-reviews-title {
    font-size: 12px;
    font-weight: bold;
    white-space: nowrap;
}
.creviews-reviews-add table td {
    padding: 2px;
}
.dpimages-list .content {
    text-align: center;
}
.dpimages-list .content img {
    padding: 0 0 10px;
}
.dpimages-list .content img.last {
    padding: 0;
}
.dpimages-list .dpimage-container {
    text-align: center;
	list-style:none;
	display:inline;
}
.dpimages-list .dpimage-container img{  width:226px;}
div.dpimages-popup-link {
    margin-top: 5px;
   vertical-align: middle;
}
.dpimages-popup-link a:link, .dpimages-popup-link a:visited, .dpimages-popup-link a:hover, .dpimages-popup-link a:active {
    background: url("../images/zoom_image.gif") no-repeat scroll left 1px transparent;
    line-height: 13px;
    padding: 0 0 0 17px;
    text-decoration: underline;
}
.dpimages-icons-box {
    padding-bottom: 10px;
    padding-top: 15px;
    width: 188px;
}
.dpimages-icons-box a:link, .dpimages-icons-box a:visited, .dpimages-icons-box a:hover, .dpimages-icons-box a:active {
    border: 1px solid #FFFFFF;
    display: block;
    float: left;
    outline-style: none;
}
.dpimages-icons-box a:hover {
   
}
.printable .dpimages-popup-link, .printable .dpimages-icons-box {
    display: none;
}
.dcoupons-add-coupon {
    color: #112536;
    font-weight: bold;
}
.dcoupons-clear img {
    background: url("../images/delete_cross.gif") no-repeat scroll 0 0 transparent;
    height: 11px;
    vertical-align: bottom;
    width: 11px;
}
.flc-left-dialog {
    float: left;
    height: 205px;
    width: 49%;
}
.flc-right-dialog {
    height: 205px;
    margin-left: 50%;
}
.flc-ext-left-dialog, .flc-ext-right-dialog {
    height: 380px;
}
.flc-right-dialog .content {
    line-height: 184px;
    text-align: center;
    vertical-align: middle;
}
.flc-ext-right-dialog .content {
    line-height: 314px;
}
.flc-login-text {
    font-size: 12px;
    font-weight: 700;
    margin: auto 0;
}
.flc-login-text a:link, .flc-login-text a:visited, .flc-login-text a:hover, .flc-login-text a:active {
    text-decoration: underline;
}
.flc-left-dialog input {
    width: 180px;
}
.flc-checkout-container {
    clear: both;
  padding-bottom: 5px;
    vertical-align: top;
    width: 100%;
}
.flc-checkout-container .flc-address {
  overflow: hidden;
    vertical-align: top;
}
.flc-checkout-container .flc-checkout-options {
  vertical-align: top;
}
.checkout-payments tr td {
    padding: 5px;
    vertical-align: top;
}

.checkout-payments tr td.checkout-payment-name label {
    font-weight: 700;
}
.checkout-payments tr td.checkout-payment-descr {
    width: 80%;
}
.checkout-payments tr td.checkout-payment-paypal {
    width: 100%;
}
.checkout-payments tr td.checkout-payment-paypal img {
    border: 0 none;
}
.checkout-shippings label {
    display: block;
    height: 18px;
    line-height: 18px;
    padding: 2px;
    position: relative;
    vertical-align: middle;
}
.checkout-shippings label input {
    vertical-align: middle;
}
.checkout-shippings label span {
    padding-left: 3px;
}
.checkout-shippings label.highlight {
    background: none repeat scroll 0 0 #EEEEEE;
}
div.flc-tabs-container {
    height: 60px;
    position: relative;
    text-align: right;
}
div.flc-tabs {
    position: absolute;
    right: 0;
    top: 0;
}
ul.flc-progress-bar {
    list-style-type: none;
    margin: 0;
    padding: 0;
}
ul.flc-progress-bar li {
    float: left;
    height: 60px;
    margin: 0;
    padding: 0;
    text-align: center;
    width: 150px;
}
div.flc-tab-cart-line {
    height: 30px;
    text-align: center;
    vertical-align: top;
}
div.flc-tab-cart-line img {
    background: url("../images/cart_checkout.gif") no-repeat scroll left top transparent;
    height: 13px;
    text-align: center;
    width: 18px;
}
div.flc-tab-marks-line {
    height: 10px;
    padding: 0;
    vertical-align: top;
}
.flc-tab-marks-line div {
    height: 6px;
    position: relative;
    width: 100%;
}
.flc-tab-marks-line img {
    background: none repeat scroll 0 0 #A6B1C1;
    position: absolute;
}
.flc-tab-marks-line .flc-tab-line-img1 {
    height: 2px;
    left: 0;
    right: 50%;
    top: 0;
    width: 50%;
}
.flc-tab-marks-line .flc-tab-line-img2 {
    height: 2px;
    left: 50%;
    right: 0;
    top: 0;
    width: 50%;
}
.flc-tab-marks-line .flc-tab-line-img3 {
    height: 4px;
    right: 50%;
    top: 2px;
    width: 2px;
}
.flc-tab-marks-line .flc-tab-first .flc-tab-line-img1 {
    left: auto;
    width: 2px;
}
.flc-tab-marks-line .flc-tab-last .flc-tab-line-img2 {
    background: none repeat scroll 0 0 #FFFFFF;
}
.flc-tab-marks-line .flc-tab-line-full .flc-tab-line-img1, .flc-tab-marks-line .flc-tab-line-full .flc-tab-line-img2, .flc-tab-marks-line .flc-tab-line-full .flc-tab-line-img3, .flc-tab-marks-line .flc-tab-line-half .flc-tab-line-img1, .flc-tab-marks-line .flc-tab-line-half .flc-tab-line-img3 {
    background: none repeat scroll 0 0 #000;
}
div.flc-tab-links {
    font-weight: 700;
    padding: 0 5px;
    text-align: center;
}
.flc-tab-links a:link, .flc-tab-links a:visited, .flc-tab-links a:hover, .flc-tab-links a:active {
    font-weight: 700;
    text-decoration: underline;
}

.flc-tab-links a:link, .flc-tab-links a:visited, .flc-tab-links a:hover, .flc-tab-links a:active {
    font-weight: 700;
    text-decoration: underline;
}
.flc-checkout-products {
   
}
.flc-checkout-box-info {
     text-align: left;
}
.flc-checkout-address-left {
    float: left;
    padding-bottom: 5px;
    vertical-align: top;
    width: 31%;
	 margin-right: 9px;
}
.flc-checkout-address-right {
    margin-left: 64%;
    padding-bottom: 5px;
    vertical-align: top;
}
.flc-checkout-address-right h3{padding-top:5px;}
table.flc-checkout-address tr td {
    padding: 2px;
}
.flc-payment-options {
    padding-bottom: 5px;
}
.fcomp-list .title-bar img {
    background: url("../images/dingbats_categorie.gif") no-repeat scroll 0 0 transparent;
}
.fcomp-list .fcomp-subtitle {
    font-weight: 700;
    margin: 0;
    padding: 0 0 5px;
}
.fcomp-list ul {
    margin: 0;
    padding: 0;
}
.fcomp-list ul li {
    margin: 0;
    padding: 1px 16px 1px 1px;
    position: relative;
}
.fcomp-list ul li img.delete-icon {
    position: absolute;
    right: 4px;
    top: 4px;
}
.fcomp-list ul li.fcomp-line {
    padding: 2px 0;
}
.fcomp-list ul li.fcomp-line hr {
    border-bottom-color: #DEE2E9;
    margin: 0;
}
ul.fcomp-buttons li {
    margin: 5px 0 25px;
}
a.fcomp-menu-link {
    font-weight: 400;
    text-decoration: underline;
}
.fcomp-checkbox-box label {
    vertical-align: middle;
    white-space: nowrap;
}
.fcomp-checkbox-box label * {
    vertical-align: middle;
}
.products-list .fcomp-checkbox-box {
    margin-top: 10px;
    text-align: center;
}
.products-table .fcomp-checkbox-box {
    margin-top: 3px;
}

.products-table td.product-cell-buynow .button-row { text-align:center!important; }
.fcomp-product-box {
    margin-top: 22px;
}
.fcomp-compare-with-title {
    margin: 15px 0 5px;
}
.fcomp-select-box {
    height: 24px;
    padding: 10px 0 0;
    position: relative;
    white-space: nowrap;
}
.fcomp-select-product {
    vertical-align: top;
    width: 200px;
}
.fcomp-compare-buttons {
    padding: 25px 0;
}
.printable .fcomp-compare-buttons, .printable .fcomp-checkbox-box, .printable .fcomp-product-box {
    display: none;
}
.fcomp-classes-list .fcomp-class-title {
    background: none repeat scroll 0 0 #EEEEEE;
    font-weight: 700;
    margin-top: 15px;
}
.fcomp-classes-list ul {
    list-style: none outside none;
    margin: 0;
    padding: 0;
}
.fcomp-classes-list ul li {
    margin: 0;
    padding: 0 0 0 5px;
}
.fcomp-toolbar {
    margin-right: 20px;
    padding-bottom: 15px;
    text-align: left;
    white-space: nowrap;
}
.fcomp-show-not-equal {
    background: url("../images/nofiltr.png") no-repeat scroll 0 0 transparent;
    height: 24px;
    width: 24px;
}
.fcomp-show-equal {
    background: url("../images/filtr.png") no-repeat scroll 0 0 transparent;
    height: 24px;
    width: 24px;
}
.fcomp-axis {
    background: url("../images/change.png") no-repeat scroll 0 0 transparent;
    height: 24px;
    width: 24px;
}
.fcomp-popup-link {
    background: url("../images/popup.png") no-repeat scroll 0 0 transparent;
    height: 24px;
    width: 24px;
}
.fcomp-removed-features {
    padding-bottom: 15px;
    padding-top: 15px;
}
.fcomp-removed-features span {
    padding-left: 5px;
    padding-right: 5px;
}
span.fcomp-removed-features-title {
    font-weight: 700;
    padding-right: 5px;
}
.fcomp-table .search-sort-bar {
    margin: 0 0 15px;
    padding-right: 0;
}
.fcomp-table table {
    background: none repeat scroll 0 0 #CCCCCC;
    float: left;
}
.fcomp-table tr td {
    padding: 2px;
}
.fcomp-table tr td.fcomp-corner {
    background: none repeat scroll 0 0 #FFFFFF;
    width: 200px;
}
.fcomp-table tr td.fcomp-title {
    background: none repeat scroll 0 0 #CCCCCC;
    font-weight: 700;
    text-align: center;
}
.fcomp-table tr td.fcomp-empty {
    background-color: #EEEEEE;
}
.fcomp-xy tr td.fcomp-title-h {
    background-color: #EEEEEE;
    font-weight: 700;
    text-align: center;
    vertical-align: top;
}
.fcomp-xy tr td.fcomp-title-v {
    background-color: #EEEEEE;
    vertical-align: middle;
    white-space: nowrap;
}
.fcomp-yx tr td.fcomp-title-h {
    background-color: #EEEEEE;
    font-weight: 700;
    text-align: center;
    vertical-align: top;
}
.fcomp-yx tr td.fcomp-title-v {
    background-color: #EEEEEE;
    vertical-align: middle;
    white-space: nowrap;
}
.fcomp-yx tr td.fcomp-title-h a:link, .fcomp-yx tr td.fcomp-title-h a:visited, .fcomp-yx tr td.fcomp-title-h a:hover, .fcomp-yx tr td.fcomp-title-h a:link, .fcomp-yx tr td.fcomp-title-v a:link, .fcomp-yx tr td.fcomp-title-v a:visited, .fcomp-yx tr td.fcomp-title-v a:hover, .fcomp-yx tr td.fcomp-title-v a:active {
    font-weight: 700;
}
.fcomp-yx tr td.fcomp-title-h label, .fcomp-xy tr td.fcomp-title-v label {
    font-weight: 700;
}
.fcomp-table tr td.fcomp-hl-cell {
    background-color: #FFF5E4;
    text-align: center;
    vertical-align: middle;
}
.fcomp-table tr td.fcomp-cell {
    background-color: #FFFFFF;
    text-align: center;
    vertical-align: middle;
}
.fcomp-table img.fcomp-yes {
    background: url("../images/yes.png") no-repeat scroll left top transparent;
    height: 9px;
    vertical-align: middle;
    width: 12px;
}
.fcomp-table img.fcomp-no {
    background: url("../images/no.png") no-repeat scroll left top transparent;
    height: 10px;
    vertical-align: middle;
    width: 10px;
}
.fcomp-table tr td.fcomp-center-note {
    background: none repeat scroll 0 0 #FFFFFF;
    text-align: center;
    white-space: nowrap;
}
.fcomp-table tr td.fcomp-note {
    background: none repeat scroll 0 0 #FFFFFF;
    text-align: center;
}
.fcomp-table tr td.fcomp-delete-cell {
    background: none repeat scroll 0 0 #FFFFFF;
    line-height: 15px;
    vertical-align: top;
    white-space: nowrap;
}
.fcomp-table tr td.fcomp-delete-cell a:link, .fcomp-table tr td.fcomp-delete-cell a:visited, .fcomp-table tr td.fcomp-delete-cell a:hover, .fcomp-table tr td.fcomp-delete-cell a:active {
    background: url("../images/delete_obj.gif") no-repeat scroll left 1px transparent;
    display: block;
    height: 15px;
    padding-left: 16px;
}
.fcomp-class-cell {
    float: left;
    text-align: center;
}
.fcomp-class-cell a.image:link, .fcomp-class-cell a.image:visited, .fcomp-class-cell a.image:hover, .fcomp-class-cell a.image:active {
    text-decoration: none;
}
.fcomp-class-cell a:link, .fcomp-class-cell a:visited, .fcomp-class-cell a:hover, .fcomp-class-cell a:active {
    font-weight: 700;
}
.fcomp-options-table .data-name {
    white-space: nowrap;
}
table.fcomp-options-table td {
    padding-bottom: 15px;
}
table.fcomp-options-table table td {
    padding-bottom: 0;
}
.fcomp-options-label-including {
    font-size: 10px;
    padding: 0;
}
.fcomp-popup-dialog .content {
    vertical-align: top;
}
.fcomp-popup-dialog form {
    width: 100%;
}
.fcomp-popup-categories-list {
    float: left;
    padding: 0 0 15px;
    vertical-align: top;
    width: 48%;
}
.fcomp-popup-products-list {
    margin-left: 50%;
    padding: 0 0 15px;
    vertical-align: top;
    width: 48%;
}
.fcomp-popup-column-title {
    font-weight: 700;
}
.fcomp-popup-categories-list select, .fcomp-popup-products-list select {
    width: 100%;
}
img.fcomp-in-cart {
    background: url("images/in_cart.png") no-repeat scroll 0 0 transparent;
    height: 18px;
    width: 16px;
}
img.fcomp-fake-image {
    display: none;
}
img.fcomp-progress-image {
    background: url("../images/progress.gif") repeat-x scroll 0 5px transparent;
    height: 19px;
    width: 60px;
}
select.fcomp-select-product {
    margin-right: 10px;
}
.menu-fancy-categories-list .content {
    overflow: visible;
    
}
.fancycat-icons-e ul {
    list-style: none outside none;
    margin: 6px 0 ;
    padding: 0;
}
.fancycat-icons-e ul li {
  padding: 1px 0 1px 16px;
    position: relative;
}
.fancycat-icons-e li ul {
    background: none repeat scroll 0 0 #fff;
    border: 1px solid #F0EADE;
    display: none;
    left: 197px !important;
    margin: 0;
    position: absolute;
    right: auto !important;
    top: 0;
    width: 197px;
    z-index: 25000;
	padding:0 0 0 13px;
}
#catrootmenu ul.fancycat-icons-level-0 li a {
    color: #000;
}
#catrootmenu ul.fancycat-icons-level-0 li ul li a {font-weight:normal}
#catrootmenu ul.fancycat-icons-level-0 li ul li a:hover{color:#FFB400;}
#catrootmenu ul.fancycat-icons-level-0 li a:hover{color:#FFB400;}
#catrootmenu ul li ul li a {
    color: #444;
}
.fancycat-icons-e li ul li a:hover {
    color: #999;
}
.fancycat-icons-e li:hover, .fancycat-icons-e li.over {
}
.fancycat-icons-e li:hover ul, .fancycat-icons-e li.over ul {
    display: block;
}
.fancycat-icons-e li iframe {
    border: 0 none;
    display: none;
    left: 0;
    margin: 0;
    padding: 0;
    position: absolute;
    top: 0;
}
.fancycat-icons-e li iframe.over {
    display: block;
}
.fancycat-icons-e li:hover ul ul, .fancycat-icons-e li.over ul ul, .fancycat-icons-e li:hover ul ul ul, .fancycat-icons-e li.over ul ul ul, .fancycat-icons-e li:hover ul ul ul ul, .fancycat-icons-e li.over ul ul ul ul, .fancycat-icons-e li:hover ul ul ul ul ul, .fancycat-icons-e li.over ul ul ul ul ul, .fancycat-icons-e li:hover ul ul ul ul ul ul, .fancycat-icons-e li.over ul ul ul ul ul ul, .fancycat-icons-e li:hover ul ul ul ul ul ul ul, .fancycat-icons-e li.over ul ul ul ul ul ul ul, .fancycat-icons-e li:hover ul ul ul ul ul ul ul ul, .fancycat-icons-e li.over ul ul ul ul ul ul ul ul, .fancycat-icons-e li:hover ul ul ul ul ul ul ul ul ul, .fancycat-icons-e li.over ul ul ul ul ul ul ul ul ul, .fancycat-icons-e li:hover ul ul ul ul ul ul ul ul ul ul, .fancycat-icons-e li.over ul ul ul ul ul ul ul ul ul ul, .fancycat-icons-e li:hover ul ul ul ul ul ul ul ul ul ul ul, .fancycat-icons-e li.over ul ul ul ul ul ul ul ul ul ul ul {
    display: none;
}
.fancycat-icons-e li li:hover ul, .fancycat-icons-e li li.over ul, .fancycat-icons-e li li li:hover ul, .fancycat-icons-e li li li.over ul, .fancycat-icons-e li li li li:hover ul, .fancycat-icons-e li li li li.over ul, .fancycat-icons-e li li li li li:hover ul, .fancycat-icons-e li li li li li.over ul, .fancycat-icons-e li li li li li li:hover ul, .fancycat-icons-e li li li li li li.over ul, .fancycat-icons-e li li li li li li li:hover ul, .fancycat-icons-e li li li li li li li.over ul, .fancycat-icons-e li li li li li li li li:hover ul, .fancycat-icons-e li li li li li li li li.over ul, .fancycat-icons-e li li li li li li li li li:hover ul, .fancycat-icons-e li li li li li li li li li.over ul, .fancycat-icons-e li li li li li li li li li li:hover ul, .fancycat-icons-e li li li li li li li li li li.over ul, .fancycat-icons-e li li li li li li li li li li li:hover ul, .fancycat-icons-e li li li li li li li li li li li.over ul {
    display: block;
}
.fancycat-icons-e ul li a:link, .fancycat-icons-e ul li a:visited, .fancycat-icons-e ul li a:hover, .fancycat-icons-e ul li a:active {
    background: none repeat scroll 0 0 transparent;
    display: block;
    line-height: 22px;
    overflow: hidden;
    padding: 0 10px 0 11px;
    position: relative;
    text-decoration: none;
    vertical-align: middle;
}
.fancycat-icons-e a.sub-link:link, .fancycat-icons-e a.sub-link:visited, .fancycat-icons-e a.sub-link:hover, .fancycat-icons-e a.sub-link:active {
    background: url(../images/bull1.gif) no-repeat scroll 93% 7px;
}
.fancycat-icons-e a.empty-link:link, .fancycat-icons-e a.empty-link:visited, .fancycat-icons-e a.empty-link:hover, .fancycat-icons-e a.empty-link:active {
    color: #A3B1C7;
}
.fancycat-icons-e a.nowrap-link:link, .fancycat-icons-e a.nowrap-link:visited, .fancycat-icons-e a.nowrap-link:hover, .fancycat-icons-e a.nowrap-link:active {
    white-space: nowrap;
}
.fancycat-icons-e img {
    left: 0;
    margin: 0;
    padding: 0;
    position: absolute;
    top: 0;
	display:none;
}
.fancycat-page-subskin-c #center-main {
    margin-left: 207px;
}
.fancycat-page-subskin-c #left-bar {
}
.fancycat-icons-c {
    overflow: hidden;
    padding-left: 5px;
    padding-top: 5px;
}
.fancycat-icons-c ul {
    list-style: none outside none;
    padding: 0;
}
.fancycat-icons-c ul li {
    padding: 4px 0 7px 19px;
    position: relative;
}
.fancycat-icons-c ul.fancycat-icons-level-1 li {
    padding-bottom: 3px;
}
.fancycat-icons-c ul li ul {
    margin-top: 3px;
}
.fancycat-icons-c li.closed ul {
    display: none;
}
.fancycat-icons-c ul li a:link, .fancycat-icons-c ul li a:visited, .fancycat-icons-c ul li a:hover, .fancycat-icons-c ul li a:active {
    color: #324C76;
    font-size: 11px;
}
.fancycat-icons-c li a.arrow:link, .fancycat-icons-c li a.arrow:visited, .fancycat-icons-c li a.arrow:hover, .fancycat-icons-c li a.arrow:active {
    background: url("../images/plus_minus.gif") no-repeat scroll left -12px transparent;
    display: block;
    height: 12px;
    left: 0;
    outline-style: none;
    overflow: hidden;
    position: absolute;
    top: 5px;
    width: 12px;
}
.fancycat-icons-c li.closed a.arrow:link, .fancycat-icons-c li.closed a.arrow:visited, .fancycat-icons-c li.closed a.arrow:hover, .fancycat-icons-c li.closed a.arrow:active {
    background-position: left top;
}
.fancycat-icons-c a.empty-link:link, .fancycat-icons-c a.empty-link:visited, .fancycat-icons-c a.empty-link:hover, .fancycat-icons-c a.empty-link:active {
    color: #808B9D;
}
.giftcert-header {
    padding-bottom: 15px;
    vertical-align: middle;
}
.giftcert-header img {
    background: url("../images/gift.gif") no-repeat scroll left top transparent;
    float: left;
    height: 67px;
    margin: 0 15px 15px 0;
    width: 61px;
}
.giftcert-table .giftcert-title {
    color: #0661BD;
    font-size: 12px;
    font-weight: bold;
    padding: 10px 0 0;
}
.giftcert-table .data-name {
    text-align: right;
}
.giftcert-table .giftcert-subtitle {
    padding-bottom: 30px;
}
.giftcert-table .giftcert-h-separator {
    padding: 15px 0;
}
.giftcert-table .giftcert-h-separator hr {
    border-bottom: 1px solid #CCCCCC;
}
.giftcert-table .buttons-row #preview_button {
    float: left;
}
.giftcert-table .giftcert-delivery-method {
    font-weight: bold;
}
table.data-table tr#preview_template td {
    vertical-align: middle;
}
#preview_template td select {
    margin-right: 20px;
}
.giftcert-item .image img {
    background: url("../images/gift.gif") no-repeat scroll left top transparent;
    height: 69px;
    width: 84px;
}
.giftcert-item .giftcert-item-row .giftcert-item-subtitle {
    padding-right: 3px;
}
.giftcert-item .product-title {
    padding-bottom: 15px;
}
.giftreg-event-mark {
    width: 5px;
}
.giftreg-event-name {
    width: 100%;
}
.giftreg-negative-cell {
    background: none repeat scroll 0 0 transparent;
}
.giftreg-events-list .giftreg-private-status, .giftreg-events-list .giftreg-public-status, .giftreg-events-list .giftreg-access-denied-status {
    text-align: center;
}
.giftreg-private-status img {
    background: url("../images/private.gif") no-repeat scroll left top transparent;
    height: 19px;
    vertical-align: middle;
    width: 19px;
}
.giftreg-public-status img {
    background: url("../images/public.gif") no-repeat scroll left top transparent;
    height: 19px;
    vertical-align: middle;
    width: 19px;
}
.giftreg-access-denied-status img {
    background: url("../images/access_denied.gif") no-repeat scroll left top transparent;
    height: 19px;
    vertical-align: middle;
    width: 19px;
}
.giftreg-event-information {
    width: 60%;
}
.giftreg-creator-name {
    font-weight: bold;
    white-space: nowrap;
    width: 25%;
}
.giftreg-products-count {
    text-align: right;
    white-space: nowrap;
    width: 15%;
}
.giftreg-events-list a:link, .giftreg-events-list a:visited, .giftreg-events-list a:hover, .giftreg-events-list a:active {
    font-weight: bold;
}
.giftreg-event-center {
    text-align: center;
}
.giftreg-events-counter {
    padding-left: 5px;
}
.giftreg-event-date {
    white-space: nowrap;
}
.giftreg-event-information {
    width: 60%;
}
.giftreg-creator-name {
    font-weight: bold;
    white-space: nowrap;
    width: 25%;
}
.giftreg-products-count {
    text-align: right;
    white-space: nowrap;
    width: 15%;
}
.giftreg-menu {
    margin: 0 0 15px;
    padding: 0;
}
.giftreg-menu p {
    font-weight: bold;
    margin: 0;
    padding: 0;
}
.giftreg-menu hr {
    margin: 5px 0;
}
.giftreg-menu ul {
    list-style: none outside none;
    margin: 0;
    padding: 0;
}
.giftreg-menu ul li {
    float: left;
    margin: 0 0 0 15px;
    padding: 3px 0;
    position: relative;
    width: 45%;
}
.giftreg-menu ul li.giftreg-menu-hl-item {
    list-style-type: disc;
}
.giftreg-menu ul li.giftreg-menu-hl-item a:link, .giftreg-menu ul li.giftreg-menu-hl-item a:visited, .giftreg-menu ul li.giftreg-menu-hl-item a:hover, .giftreg-menu ul li.giftreg-menu-hl-item a:active {
    font-weight: bold;
}
.giftreg-gb-hl {
    background-color: #FFFFCC;
}
.giftreg-recipient-status {
    width: 100%;
}
select.giftreg-selector {
    height: 20px;
    vertical-align: middle;
    width: 140px;
}
.giftreg-add-form-container {
    position: relative;
    vertical-align: top;
    white-space: nowrap;
}
.giftreg-add-form-label {
    margin-bottom: 5px;
}
.giftreg-add-form {
    position: relative;
}
.products .event-info {
    padding: 15px 0;
}
.cart-content .event-info {
    font-size: 10px;
    font-style: italic;
    padding: 3px 0 0 5px;
}
.order-invoice .event-details {
    font-size: 10px;
    font-style: italic;
    padding-top: 3px;
}
.gcheckout-cart-buttons {
}
.gcheckout-cart-buttons div {
    margin-left: auto;
    margin-right: 0;
    overflow: visible;
    text-align: right;
    width: 200px;
}
.gcheckout-cart-buttons p {
    margin: 10px 0;
    text-align: right;
    width: 100%;
}
table.gcheckout-top-button {
    float: right;
    margin-bottom: 3px;
}
table.gcheckout-top-button tr td {
    padding: 0;
}
table.gcheckout-top-button tr td.gcheckout-or-use {
    padding-left: 20px;
    padding-right: 20px;
}
.error-page .gcheckout-top-button {
    display: none;
}
.gcheckout-button, .gcheckout-button img {
    background: none repeat scroll 0 0 transparent;
    border: medium none;
    height: 43px;
    width: 160px;
}
div.iv-box {
    font-size: 10px;
    line-height: normal;
    margin-top: 15px;
}
table.data-table tr td.iv-box {
    font-size: 10px;
    line-height: normal;
    padding-right: 5px;
    vertical-align: top;
}
table.data-table tr td.iv-box-descr {
    font-size: 10px;
    line-height: normal;
    padding-top: 15px;
}
.iv-description {
    margin: 0;
    padding: 0;
}
.iv-row {
    height: 60px;
    text-align: left;
}
.iv-img {
    text-align: center;
}
.iv-input {
    text-align: center;
}
.iv-row .iv-img {
    float: left;
    margin-right: 10px;
    text-align: left;
}
.iv-row .iv-input {
    height: 60px;
    line-height: 60px;
    text-align: left;
}
#opc_profile .iv-row {
    margin-top: 4px;
}
#opc_profile .iv-row .iv-input {
    height: auto;
    line-height: normal;
}
#opc_profile .iv-row .iv-input .button {
    margin: 3px 0 0 13px;
}
.iv-input input {
    width: 100px;
}
.iv-error {
    color: #880000;
    padding-left: 5px;
}
.iv-box a:link, .iv-box a:visited, .iv-box a:hover, .iv-box a:active {
    border-color: -moz-use-text-color -moz-use-text-color #3C6992;
    border-style: none none dashed;
    border-width: medium medium 1px;
    color: #3C6992;
    font-size: 10px;
    text-decoration: none;
    white-space: nowrap;
}
.iv-box span.star {
    padding: 0;
}
table.data-table tr td.iv-box .button-row {
    margin: 4px 0 3px;
}
table.register-table div.iv-box {
    text-align: center;
}
table.register-table div.iv-box div.iv-img {
    margin-top: 4px;
}
.magnifier-popup-link {
    margin-top: 3px;
    text-align: center;
    vertical-align: middle;
}
.magnifier-popup-link a:link, .magnifier-popup-link a:visited, .magnifier-popup-link a:hover, .magnifier-popup-link a:active {
    background: url("../images/zoom_image.gif") no-repeat scroll left top transparent;
    padding-left: 16px;
    text-decoration: underline;
}
.printable .magnifier-popup-link {
    display: none;
}
#magnifier_wrapper {
    margin: 0 auto;
    min-height: 400px;
    padding: 0;
}
#magnifier_div {
    position: relative;
    text-align: center;
}
.menu-manufacturers img.icon {
    background: url("../images/dingbats_categorie.gif") no-repeat scroll 0 0 transparent;
}
ul.manufacturers-list {
    list-style: none outside none;
    margin: 0;
    padding: 0;
}
ul.manufacturers-list li {
    margin: 0;
    padding: 0 0 0 5px;
    white-space: nowrap;
}
.news-register-item {
    margin-bottom: 5px;
}
.news-register-item label {
    line-height: 15px;
}
.news-register-item span {
    font-style: italic;
}
label.news-item {
    display: block;
    font-weight: bold;
}
.news-item-descr {
    font-style: italic;
    padding-bottom: 15px;
    padding-left: 20px;
}
.news-list .news-item {
    margin-top: 27px;
}
.news-list .news-item.last {
    margin-bottom: 27px;
}
.news-list .news-date {
    color: #818891;
}
.news-list .news-title {
    color: #2C3E49;
    font-size: 14px;
    font-weight: bold;
}
.news-list .news-body {
    margin-top: 10px;
}
div.opc-container .opc-section h2, div.opc-container .opc-section h3 {
    color: #0661BD;
}
div.opc-container label {
    font-size: 12px;
   line-height: 15px;
    vertical-align: middle;
}

div.checkout-container span.star {
    color: #3385BF;
    padding-left: 5px;
}
.fill-error label {
    color: #CE0000;
}
div.opc-section-container div.text-block {
    margin: 0 10px;
}
.fill-error .data-value input[type="text"], .fill-error .data-value input[type="password"], .fill-error .data-value select, .fill-error .data-value textarea {
    background-color: #FFEBEB;
    border: 1px solid #CE0000;
}
div.error-label {
    color: #CE0000;
    display: none;
    font-size: 9px;
}
.fill-error div.error-label {
    display: block;
}
ul#opc-sections {
    margin: 0;
    min-width: 1000px;
    padding: 0;
}

ul#opc-sections li.opc-section {
    border: 0 none;
    float: left;
    list-style: none outside none;
    margin: 0 18px 50px 0;
    min-height: 400px;
    padding: 0;
    text-align: left;
    width: 30%;
}
ul#opc-sections li.opc-section h2 {
     color: #DC692B;
    display: inline;
    font-size: 13px;
    line-height: 30px;
}
ul#opc-sections li.opc-section h3 {
    color: #DC692B;
    display: inline;
    font-size: 13px;
    line-height: 30px;
	border-bottom: medium none;
}
ul#opc-sections li.opc-section div {
    font-size: 12px;
}
ul#opc-sections li.last {
    margin-right: 0 !important;
}
div.opc-authbox {
    font-size: 12px;
    margin: 5px 0;
    padding: 0;
}
div.opc-authbox a {
    font-size: 12px;
    font-weight: normal;
    line-height: 16px;
}
fieldset.registerform {
    border: 0 none;
    margin: 0;
    padding: 0;
}
div.opc-section-container {
    background: none repeat scroll 0 0 #F5F5F5;
    margin: 0;
 
}
.opc-checkout-profile div.opc-section-container{padding:5px 0;}
div.opc-section-container div.text-block {
    margin: 0 10px;
}
div.checkout-container input[type="text"], div.checkout-container input[type="password"], div.checkout-container textarea, div.checkout-container select {
    font-size: 12px;
    max-width: 250px;
}
div.checkout-container input[type="text"], div.checkout-container input[type="password"], div.checkout-container select {
    height: 18px;
}
div.checkout-container textarea {
    width: 100%;
}
div.checkout-container select {
    height: 22px;
}
fieldset.registerform ul li {
    list-style: none outside none;
    margin: 0;
    padding: 0;
}
fieldset.registerform ul {
    background: none repeat scroll 0 0 #F5F5F5;
    margin: 0;
    padding: 0 15px;
   
}
fieldset.registerform ul.first {
    padding-top: 15px;	
}
fieldset.registerform ul li {
    padding-bottom: 10px;
}
fieldset.registerform ul li.clearing {
    margin: 0;
    padding: 0;
}
fieldset.registerform ul li.fields-group {
    float: left;
    margin-right: 10px;
}
fieldset.registerform ul li.fields-group input[type="text"], fieldset.registerform ul li.fields-group input[type="password"] {
    width: 113px;
}
fieldset.registerform ul li.single-field {
    clear: both;
    float: none;
}
fieldset.registerform ul li.single-field input[type="text"], fieldset.registerform ul li.single-field input[type="password"] {
    width: 90%;
}
fieldset.registerform div.oneline {
    float: left;
    margin-right: 10px;
}
li.single-field input.image-button {
    background: url("../images/button_go.png") no-repeat scroll left top transparent;
    height: 21px;
    margin-bottom: 1px;
    width: 23px;
}
div.optional-label {
    background-color: #FFFFFF;
    margin: 10px 5px;
}
div.optional-label label {
    display: block;
    font-size: 11px;
    font-weight: bold;
    padding-left: 15px;
    text-indent: -15px;
}
div.optional-label label input {
    height: 13px;
    margin-right: 5px;
    padding: 0;
    position: relative;
    top: -2px;
    vertical-align: bottom;
    width: 13px;
}
div.address-book-link {
    background: none repeat scroll 0 0 #F5F5F5;
    padding: 8px;
    position: relative;
    vertical-align: middle;
   	
}
div.address-book-link span.popup-link {
    font-size: 11px;

}
div.address-book-link label {
    font-size: 11px;
}
ul#opc-sections li.opc-section div.opc-checkout-profile h3 {
    padding: 7px;
}
div.opc-checkout-profile div.address-line {
    font-size: 12px;
    padding: 0 7px;
}
ul#opc-sections li.opc-section div.news-register-item-descr {
    font-size: 10px;
    font-style: italic;
}
.checkout-payments tr td {
    border-bottom: 2px solid #FFFFFF;
    padding: 5px;
    vertical-align: top;
}
.checkout-payments tr td.checkout-payment-name {
    padding-right: 10px;
    width: 90%;
}
.checkout-payments tr td.checkout-payment-name label {
    font-weight: bold;
}
.checkout-payments tr td div.checkout-payment-descr {
    width: 80%;
}
.checkout-payments tr td.checkout-payment-paypal {
    width: 100%;
}
.checkout-payments tr td.checkout-payment-paypal img {
    border: 0 none;
}
.checkout-payments tr.payment-details td {
    background: none repeat scroll 0 0 #eee;
    margin: 0;
    padding: 10px;
}
.checkout-payment-name span.applied-gc {
    color: #01851A;
    font-weight: normal;
}
.checkout-shippings {
    width: 100%;
}
.checkout-shippings tr td {
    border-bottom: 2px solid #FFFFFF;
    font-size: 11px;
    padding: 5px 10px 5px 0;
    vertical-align: top;
}
.checkout-shippings tr.last td {
    border-bottom: 0 none;
}
.checkout-shippings tr td label {
    font-size: 11px;
    line-height: 14px;
}
.checkout-shippings tr td.shipping-name {
    width: 70%;
}
.checkout-shippings tr td.shipping-cost {
    text-align: right;
    width: 30%;
}
.opc-payment-options fieldset.registerform ul {
    background: none repeat scroll 0 50% transparent;
}

div.coupon-info a.unset-coupon-link {
    margin-left: 10px;
}
div.coupon-info p {
    font-size: 9px;
}
div.coupon-info div.progress {
    background: url("../images/progress.gif") repeat-x scroll left 10px transparent;
    height: 20px;
    margin: 0 15%;
}
div#couponform {
    height: 20px;
}
div.cart-totals {
    margin: 0;
    pa